RubyGems Navigation menu

merb_form_fields 0.0.4

Merb plugin that provides a Form Builder that will wrap your bound fields with a field div, integrated with the model validation

Gemfile
          gem 'merb_form_fields', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install merb_form_fields -v 0.0.4
  
  
  
  
  
  
  

Total downloads 5,757

For this version 1,405

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - March 22, 2009 (7.5 KB)
  2. 0.0.4 - February 24, 2009 (7.5 KB)
  3. 0.0.3 - February 24, 2009 (7.5 KB)
  4. 0.0.2 - February 22, 2009 (7.5 KB)

Runtime Dependencies: